From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 26 August 2001<P>

This whole thing is weird. Can't we all just write poetry and talk about poetry and smile nicely at one another? i just don't get where all of the hostility comes from. *Big lovey Smile* look around you, smell the roses, read a poem!
<HR>
From: <a href="/blend/av.cgi?id=274">highpriestess</a><BR>
Date: 26 August 2001<P>

Kat-<BR>
 loved your poem "the date" I have been there as a favor to my dad and his fiancee. It was one of the worst times that I had ever had. Found out things get better.
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 26 August 2001<P>

Aqua Lady ~<BR>
<BR>
<BR>
   In My Dreams is so captivating.  I really like the use of repitition.  I enjoy a work that has that type of flow.  I know those thoughts.<BR>
<BR>
Rhet
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 26 August 2001<P>

In the last week, I heard from Lana, one of our regs...and she has gotten married. I find myself wondering still at this, and the nature of love. She found hers half way around the world, in a man from a different culture. Weird.<BR>
The net has shrunk our world. No she did not meet her sweetie there...but I wonder if the nature of the net has broken down our resistence to change...made us more willing to accept inprobablities...<BR>
<BR>
In any event, I want to wish her well here---in the place where we all met. In truth, her love has the same odds for success that any of us do. Lana Girl? Much luck and happiness. Follow the star of your heart...we will wait till you get back to toss rice, and blow bubbles...<BR>
<BR>
Large hugs, and even a tear or two....<BR>
<BR>
<BR>
                                    Gala/Lisa
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 August 2001<P>

Rhetoric and Ali; Thanks for the kind words about 'Meat and Tater Blues.' It was getting kind of grim around here so SC Queen gave me Gala's ultimate line to go for it..ha ha! Funny how that works sometimes.   <BR>
<BR>
Rhetoric; Welcome to the greatest place to post a poem on the net, glad to see you here. Enjoying what I read of yours. Hope you'll stick around, get to know our styles and let us get to know yours as well.<BR>
<BR>
bk<BR>
<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=179">aqua_lady</a><BR>
Date: 26 August 2001<P>

Rhet,<BR>
Thank you for your kind comments. I just try to write from the heart.<BR>
<BR>
Aqua_Lady
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 26 August 2001<P>

Aw, Shucks B.K,<BR>
<BR>
   If you ain't sweeter than jam on toast!  Thanks for the encouragement.  I find myself relying on the anonymous glory that one gets from The Blender.  It is too comforting for me to say, share, and feel - all from the guise of Rhetoric.  It has become a desire, for me, to learn about so many of you through your stories and thoughts.  I wonder how different my postings would be if I were ME in the world.  <BR>
   Like coming out, I dance around a public persona.  Here, I can just be who I am - no need to place labels and such.  What a wonderful haven for lovers of the written word.  I cherish each posting as if it were mine.  Would I judge?  Would I want to be judged?  This is not my college English lesson - I can write as I feel.  That is the freedom that this place offers.  No critic here (hopefully) to slash and cut my fears and pain.  I hope to learn from those of you with immense capacities for talent and instruction.  <BR>
<BR>
   Oblige me an extravegant comment about a posting here and there - most of them are so touching and soulful.<BR>
<BR>
  Thank you, Rhetoric  
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 August 2001<P>

Ahh Rhet Darlin; We've got every character under the sun here and then some. We have true stories, wild imaginations and dream factors so that truth and fiction mystify. Keeps us coming back just to see who's going to do what next..ha!<BR>
It's an addiction in itself, so be careful or you will be drinking blender juice morning and night with glee, just like me.  <BR>
<BR>
bk
<HR>